<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {$form['is_for_all_camp_wide_game']|formCheckbox}
                        </div>
                    </div>

                    <div class="row mb-3" id="toggle-camp-wide-games">
                        <div class="col-12">
                            {label camp_wide_games /}
                            <div class="form-group mb-2">
                                {input camp_wide_games class => 'form-control chosen-select',
                                        data-chosen-placeholder-text => ('form.camp-wide-game-part.edit.camp-wide-games.placeholder'|translate),
                                        data-chosen-no-result-text => ('form.camp-wide-game-part.edit.camp-wide-games.no-result'|translate)}
                            </div>
                        </div>

                        <div class="col-12">
                            <div class="border-left-warning px-3 py-2">{_'form.camp-wide-game-part.edit.camp-wide-games.hint'}</div>
                        </div>
                    </div>

                    <div class="row mb-3" id="toggle-camp-wide-games-exclude">
                        <div class="col-12">
                            {label camp_wide_games_exclude /}
                            <div class="form-group mb-2">
                                {input camp_wide_games_exclude class => 'form-control chosen-select',
                                        data-chosen-placeholder-text => ('form.camp-wide-game-part.edit.camp-wide-games-exclude.placeholder'|translate),
                                        data-chosen-no-result-text => ('form.camp-wide-game-part.edit.camp-wide-games-exclude.no-result'|translate)}
                            </div>
                        </div>

                        <div class="col-12">
                            <div class="border-left-warning px-3 py-2">{_'form.camp-wide-game-part.edit.camp-wide-games-exclude.hint'}</div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            {input content class => 'form-control',  data-tinymce => 'defaultWithScript'}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {$form['is_active']|formCheckbox}
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input send_back class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>